BODY {
/*	background: #0000FF url(http://herskovits.org/resources/alephs_p.png) repeat;*/
/*	background-color: #0000FF;*/
/*	background-image: */
	color: black;
}

a:link {
	color: blue; text-decoration: underline;
}
a:active {
	color: green; text-decoration: underline;
}
a:visited {
	color: purple; text-decoration: underline;
}
a:hover {
	color: red; text-decoration: none;
}

.Banner{
	font: 36pt Georgia;
/*	color: black;*/
	text-align: center;
}

.Credits {
	font: 24pt Georgia;
/*	color: blue;*/
	text-align: center;
}

.CookingTime {
	font: 12pt Georgia;
/*	color: red;*/
}

.Ingredients {
	font: 12pt Georgia;
/*	color: red;*/
}

.Directions {
	font: 12pt Georgia;
/*	color: black;*/
}

.Nutrition {
	font: 10pt Verdana;
}

div.orderedlist li {
	margin-top: 12px;
}

	LI { 
		/*color: red;*/					/* text color is black */ 
		/*background: gray;*/			/* Content, padding will be gray */
		/*margin: 12px 12px 0px 12px;*/
		padding: 12px 0px 0px 6px;		/* Note 0px padding right */
		/*list-style: none*/			/* no glyphs before a list item */
										/* No borders set */
	}


